@charset "UTF-8";
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    font-weight: 400
}
/*#debug-kit-toolbar .panel-content {
  position: absolute;
  z-index:999;
}*/
#debug-kit-toolbar #panel-tabs {
  position: static;
}
#debug-kit-toolbar .panel-tab {
  position: static;
  z-index:999;
}

body,
html {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans Condensed', sans-serif;
    background-color: #fff;
    color: #1e1e1e
}

.pull-right-text{
    text-align: right;
    padding-right:20px;
}

.pull-right{
    float:right;
}

.pull-left-text{
    text-align: left;
    padding-left:20px;
}

.pull-left{
    float:left;
}

.pull-clear{
    clear: both;
}
.payment ul li{
    list-style: none;
}

#help_content {
    padding: 15px 30px;
    color: #333;
    font-size: 100%;
    text-align: center;
}

#help_content p {
    padding: 15px 0;
    border-bottom: 1px solid #ccc;
}

#help_content .contact_row {
    padding: 10px 0;
}

#help_content a:link, #help_content a:visited, #help_content a:hover, #help_content a:active {
    color: #428bca;
    text-decoration: underline;
}

.banner-warning,
.banner-success {
    padding:12px;
    font-size:14px;
    font-weight: bold;
    color:#fff;
    text-align: center;

}

.question_required legend h2::after,
.question_required_text legend h2::after{
    content: "  *Required";
    position: relative;
    font-size: 25px;
    opacity: 1!important
}

input[required],
select[required],
textarea[required],
#card-element-fullwidth {
    border-left:4px solid #ff0000;
}

.dropdown,
.section-tag,
.textbox {
    font-family: 'Fjalla One', sans-serif
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.flexcol1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.flexcol2 {
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2
}

.flexcol3 {
    -webkit-box-flex: 3;
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3
}

.flexcol4 {
    -webkit-box-flex: 4;
    -webkit-flex: 4;
    -ms-flex: 4;
    flex: 4
}

.flexcol5 {
    -webkit-box-flex: 5;
    -webkit-flex: 5;
    -ms-flex: 5;
    flex: 5
}

.flexcol6 {
    -webkit-box-flex: 6;
    -webkit-flex: 6;
    -ms-flex: 6;
    flex: 6
}

.img-responsive {
    width: 100%;
    max-width: 100%;
    height: auto
}

.block-center {
    display: block;
    width: 100%;
    text-align: center
}

.section-tag {
    display: inline-block;
    margin: 0 0 36px;
    padding: 18px 26px 16px;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff
}

.standard {
    padding: 60px 5%
}

.standard-iframe {
    padding: 30px 5%
}

fieldset legend {
    margin-bottom: 12px
}

fieldset ul {
    list-style: none;
    margin: 20px 0 50px;
    padding: 0
}

.uppercase{
    text-transform: uppercase;
}

.dropdown,
.textbox {
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    height: 50px;
    padding: 0 16px;
    font-size: 20px;
    line-height: 50px;
    background-color: #fff;
    border: 2px solid #ddd;
    border-radius: 0;
    color: #757575
}

.dropdown {
    padding-right: 30px;
    background: url('https://434ec82800f5e60cd301-ac10c3e9cebe57d4a7980bcda84f97d9.ssl.cf5.rackcdn.com/icon-droparrow.png') right no-repeat #fff
}

.checkbox,
.radio {
    opacity: 0;
    position: absolute;
    border: 2px solid #ddd
}

.checkbox,
.checkbox-label,
.radio,
.radio-label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer
}

.checkbox-label,
.radio-label {
    display: inline-block;
    position: relative;
    margin: 2px 0 20px;
    font-size: 22px
}

.checkbox+.checkbox-label:before,
.radio+.radio-label:before {
    content: '';
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center
}

.checkbox:checked+.checkbox-label:before {
    background: url('https://434ec82800f5e60cd301-ac10c3e9cebe57d4a7980bcda84f97d9.ssl.cf5.rackcdn.com/icon-checkbox.png') center center no-repeat;
    box-shadow: inset 0 0 0 4px #fff
}

.radio+.radio-label:before {
    border-radius: 50%
}

.radio:checked+.radio-label:before {
    background: #ccc;
    box-shadow: inset 0 0 0 4px #fff
}

.checkbox:focus+.checkbox-label,
.radio:focus+.radio-label {
    outline: 0
}

select::-ms-expand {
    display: none
}

.anchor,
.anchor-long {
    display: block;
    visibility: hidden
}

.clearfix {
    width: 100%;
    height: 0;
    clear: both
}

.anchor {
    height: 90px;
    margin-top: -90px
}

.anchor-long {
    height: 140px;
    margin-top: -140px
}

#partner-nav {
    height: 40px !important;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.gcp-iframe-footer {
    height: 1070px;
    width: 100%
}

nav {
    position: fixed;
    width: 100%;
    z-index: 10
}

nav ul {
    padding: 8px 10px
}

nav ul li {
    display: inline-block
}

nav img {
    // display: none;
    cursor: pointer;
}

.sb-slidebar ul li a,
nav ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    display: block;
    font-family: 'Fjalla One', sans-serif
}

nav ul li a {
    margin: 0 10px;
    padding: 5px;
    font-size: 15px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

nav ul li a:hover {
    opacity: .6;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

nav ul li a.active::after {
    content: "♦";
    position: absolute;
    left: calc(50% - 14px);
    top: 15px;
    font-size: 30px;
    opacity: 1!important
}

.sb-slidebar ul {
    padding: 10px 5% 0;
    list-style: none
}

.sb-slidebar ul li a {
    margin: 28px 15px;
    padding: 5px;
    font-size: 18px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.sb-slidebar ul li a:hover {
    opacity: .5;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

header {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}

header section {
    padding: 240px 5% 70px
}

header h1 {
    margin: 24px 0;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 100px;
    line-height: 90px;
    word-wrap: break-word;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

header h2,
header h3 {
    margin: 8px 0;
    line-height: 32px;
    word-wrap: break-word;
    transition: all .3s ease
}

.alert {
  padding: 10px 35px 10px 15px;
  margin-bottom: 20px;
  color: #c09853;
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  border-radius: 4px;
}
.alert button{
    padding:8px;
    font-size:25px;
    font-weight: bold;
    float:right;
    background:none;
    border:none;
    box-shadow:none;
    margin-top:-8px;
    margin-right:-8px;
}

.alert h4 {
  margin-top: 0;
  color: inherit;
}

.alert hr {
  border-top-color: #f8e5be;
}

.alert .alert-link {
  font-weight: 500;
  color: #a47e3c;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #356635;
}

.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger hr {
  border-top-color: #e6c1c7;
}

.alert-danger .alert-link {
  color: #953b39;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #2d6987;
}

.alert-block {
  padding-top: 15px;
  padding-bottom: 15px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}


header .purchase-button,
header h2,
header h3 {
    color: #fff;
    font-size: 30px;
    -webkit-transition: all .3s ease
}

header .purchase-button {
    display: inline-block;
    margin: 20px 0 30px;
    padding: 20px 40px 18px;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    background: 0 0;
    border: 3px solid #fff;
    transition: all .3s ease
}

header .purchase-button:hover {
    background: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

header .social img {
    padding: 0 20px 0 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

header .social img:hover {
    opacity: .6;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.summary .logo {
    padding: 0 30px 0 0;
    text-align: center;
    vertical-align: middle
}

.summary .logo img {
    // width: 100%;
    // max-width: 400px;
    max-width: 100%;
    max-height: 240px;
    height: auto;
}

.summary .desc {
    padding: 0 0 0 30px;
    font-size: 22px;
    line-height: 26px;
}

.dateloc div.location, .dateloc div.date {
    padding: 50px 20px;
    text-align: center;
}

.dateloc .map {
    width: 100%;
    height: 100%;
    min-height: 370px;
    padding: 0;
}

.dateloc img {
    margin: 0 0 30px;
}

.dateloc h1 {
    padding: 0 0 18px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 1px;
    color: #fff
}

.dateloc p {
    font-size: 20px;
    color: #fff
}

.dateloc .addtocalendar {
    display: inline-block;
    margin: 25px 0 0;
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
    letter-spacing: .7px;
    text-transform: uppercase;
    text-decoration: none;
    background: 0 0;
    border: 3px solid #fff;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.dateloc .addtocalendar:hover {
    background: #fff!important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.dateloc .atcb-link {
    position: relative;
    padding: 16px 18px 14px
}

.dateloc .atcb-list {
    position: absolute;
    width: calc(100% + 6px);
    top: calc(100% + 3px);
    left: -3px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: capitalize
}

.checkout .submit-button,
.connect h2,
.invoice-heading p,
.promo-code button,
.share h2 {
    text-transform: uppercase
}

.dateloc .atcb-item-link {
    padding: 12px;
    color: #fff
}

.dateloc .atcb-item-link:hover {
    opacity: .6
}

.details p {
    margin: 0 0 40px;
    font-size: 22px;
    line-height: 38px
}

.details img {
    width: 100%;
    max-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0 0 40px
}

.organizer,
.sponsors {
    margin-bottom: 85px
}

.organizer h2 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: .7px
}

.organizer p {
    margin: 20px 0;
    font-size: 18px;
    line-height: 24px
}

.organizer img {
    margin: 0 auto;
    max-width: 100%;
    height: auto
}

.sponsors .featuredSponsor img {
    margin: 10px;
    max-width: 100%;
    height: auto
}

.sponsors .standardSponsor img {
    margin: 10px;
    max-width: 80%;
    height: auto
}

.details p a,
.organizer p a,
.sponsors p a {
    text-decoration: none
}

.supplementary {
    margin-left: 75px
}

.connect {
    padding: 50px 5%;
    text-align: center
}

.connect h2 {
    font-family: 'Fjalla One', sans-serif;
    font-size: 20px;
    color: #fff
}

.connect img {
    display: inline-block;
    margin: 40px 2.5% 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.connect img:hover {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    opacity: .7
}

.videos {
    padding: 40px 5%;
    background: url('https://434ec82800f5e60cd301-ac10c3e9cebe57d4a7980bcda84f97d9.ssl.cf5.rackcdn.com/bg-subtle.jpg');
}

.videos h1 {
    display: none
}

.videos .thumbs img,
.videos h2 {
    display: inline-block
}

.videos .player {
    position: relative;
    padding-bottom: 33%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.videos embed,
.videos iframe,
.videos object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.videos .thumbs {
    padding: 0 0 0 50px
}

.videos .thumbs img {
    width: 49%;
    padding: 3%
}

.ticket-selection .cutout-bottom,
.ticket-selection .cutout-top {
    position: absolute;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #fff;
    z-index: 2
}

.ticket-selection .cutout-top {
    top: -30px;
    left: calc(50% - 30px)
}

.ticket-selection .cutout-bottom {
    bottom: -30px;
    left: calc(50% - 30px)
}

#manage-attendees .button-area {
    text-align: center;
}

.ticket-options {
    margin-right: 60px
}

.ticket-options a {
    text-decoration: none
}

.ticket-options .note {
    font-size: 18px;
    color: #656565
}

.ticket-options ul {
    margin: 0 0 70px
}

.ticket-options ul li {
    margin: 0 40px 5px;
	font-size: 22px;
    background: 0 0
}

.ticket-options .type {
    padding: 8px 15px 8px 0;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    word-break: keep-all
}

.ticket-options .donation::before {
    content: "Donate: "
}

.ticket-options .ticket-title {
    color: #1e1e1e
}

.ticket-options .info-button {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 10px 4px;
    font-family: serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    background: 0 0;
    border-radius: 50%;
    border: 2px solid;
    cursor: pointer
}

.ticket-options .price {
    padding: 10px 20px 8px 0;
    font-family: 'Fjalla One', sans-serif;
    font-size: 28px;
    text-align: right
}

.ticket-options .details {
    display: block;
    width: 100%;
    margin: 15px 0 5px;
    padding: 15px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    line-height: 24px;
    background-color: #f3f2ef;
    color: #1e1e1e
}

.ticket-options .dropdown,
.ticket-options .textbox {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}
.ticket-type-item{
    margin-top:-50px;
    margin-bottom:35px;
}
.ticket-type-item .dropdown {
    width: 90%!important;
    min-width: 90%!important;
    max-width: 90%!important;
}

.order-summary h1 {
    padding: 60px 30px 40px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: .7px;
    color: #fff
}

.order-summary a{
    color:#ffffff;
}

.order-summary .order-total {
    padding: 30px 30px 55px;
    font-size: 26px;
    text-align: right;
    border-top: 2px dotted #fff;
    color: #fff
}

.order-summary .order-total strong {
    font-family: 'Fjalla One', sans-serif;
    font-size: 25px
}

.invoice-fees,
.order-fees,
.order-items {
    list-style: none;
    margin: 0 30px;
    padding: 12px 0;
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, .4);
    color: #fff
}

.order-fees li,
.order-items li {
    padding: 12px 0
}

.order-fees .type,
.order-items .type {
    font-size: 18px;
    line-height: 20px;
    text-align: left
}

.order-fees .price,
.order-items .price,
.promo-code button {
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px
}

.order-fees .price,
.order-items .price {
    line-height: 20px;
    text-align: right;
}

.promo-code {
    margin: 16px 30px 40px;
    text-align: center;
}

.promo-code .textbox {
    width: 54%;
}

.promo-code button {
    display: inline-block;
    width: 39%;
    margin: 0 0 0 12px;
    padding: 12px 10px 10px;
    text-decoration: none;
    background: 0 0;
    border: 3px solid #fff;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.checkout .intro,
.checkout .review h1,
.profile h2 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

.promo-code button:hover {
    background: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.profile {
    background: url('https://434ec82800f5e60cd301-ac10c3e9cebe57d4a7980bcda84f97d9.ssl.cf5.rackcdn.com/bg-subtle.jpg')
}

.profile h2 {
    margin: 0 0 30px;
    font-size: 30px;
    line-height: 30px;
}

.profile div {
    max-width: 1000px;
    margin: 0 0 20px;
}

.profile .dropdown,
.profile .textbox,
.profile img {
    width: auto;
    margin: 0 20px 30px 0;
    vertical-align: middle;
}

.payment .length1 {
    width: 350px;
}

.payment .length2 {
    width: 275px;
}

.payment .length3 {
    width: 230px;
}

.payment .length4 {
    width: 210px;
}

.payment .length5 {
    width: 100px;
}

.checkout div {
    padding: 60px 2%;
}

.checkout .intro {
    font-size: 30px;
    text-align: center;
    letter-spacing: 1px;
    color: #fff
}

.checkout .intro img {
    margin: 10px auto
}

.checkout .review {
    background: #fff;
    font-size: 20px;
    color: #1e1e1e
}

.checkout .review h1 {
    margin: 0 0 20px;
    font-size: 30px
}

.checkout .order-total p:last-child,
.checkout .review .price,
.checkout .submit-button,
.checkout .total-fees .price {
    font-family: 'Fjalla One', sans-serif;
}

.checkout .review ul {
    list-style: none;
    margin: 56px 0 0;
    padding: 10px 0;
    border-top: 1px solid #c4c4c4
}

.checkout .review ul li {
    padding: 15px 0
}

.checkout .review .price {
    padding: 0 0 0 15px;
    font-size: 16px;
    text-align: right;
    vertical-align: middle
}

.checkout .review .edit {
    padding: 2px 0 0 15px;
    vertical-align: middle
}

.checkout .review .edit:hover {
    opacity: .5
}

.checkout .total-fees {
    list-style: none;
    margin: 0 30px;
    padding: 12px 0;
    text-align: center;
    color: #fff
}

.checkout .total-fees li {
    padding: 12px 0
}

.checkout .total-fees .type {
    font-size: 18px;
    line-height: 20px;
    text-align: left
}

.checkout .total-fees .price {
    font-size: 16px;
    line-height: 20px;
    text-align: right
}

.checkout .order-total {
    margin: 30px 0 0;
    font-size: 26px;
    border-top: 1px solid rgba(255, 255, 255, .4);
    color: #fff
}

.checkout .order-total p {
    margin: 30px 0 0;
    text-align: left
}

.checkout .order-total p:last-child {
    padding: 4px 0 0 10px;
    text-align: right
}

.checkout .submit-button {
    display: block;
    margin: 22px 30px 0;
    padding: 20px 12px 18px;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    background: 0 0;
    border: 3px solid #fff;
    color: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.checkout .submit-button:hover {
    background: #fff;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.order-confirmation p {
    font-size: 22px;
    line-height: 28px
}

.order-confirmation h2 {
    margin: 0 0 15px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 30px
}

.invoice-heading p,
.order-confirmation h3 {
    font-family: 'Fjalla One', sans-serif
}

.order-confirmation h3 {
    margin: 30px 0 5px;
    font-size: 18px
}

.order-confirmation a {
    text-decoration: none;
    cursor: pointer
}

.order-confirmation .terms {
    margin-top: 50px;
    font-size: 16px
}

.order-confirmation .reference {
    padding: 0 0 0 50px
}

.order-confirmation .receipt-button,
.order-confirmation .ticket-button,
.order-confirmation .standard-button{
    display: inline-block;
    width: 45%;
    margin: 10px 0;
    padding: 18px 12px 16px;
    border-radius: 11px 11px 11px 11px;
    -moz-border-radius: 11px 11px 11px 11px;
    -webkit-border-radius: 11px 11px 11px 11px;
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: 0 0;
    border: 3px solid;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.sm-standard-button{
    display: inline-block;
    padding:0px 20px;
    font-size:12px;
    line-height: 28px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    font-family: 'Fjalla One', sans-serif;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: 0 0;
    border: 3px solid;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.button-on-white {
    max-height:50px;
    padding: 12px 20px;
    border-radius: 11px 11px 11px 11px;
    -moz-border-radius: 11px 11px 11px 11px;
    -webkit-border-radius: 11px 11px 11px 11px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: 0 0;
    border: 3px solid;
    cursor:pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}
.warning{
    padding: 30px 5%;
    text-align: center;
    color: #FFFFFF;
}

.nav-order-total{
    float:right;
    text-align: right;
    padding-right:20px;
    margin-top:11px;
    color:#fff;
    font-weight: 800;
}

@media screen and (min-width: 801px) {
	.hide-non-mobile {
		display: none;
	}
}

@media screen and (maz-width: 800px) {
	.hide-non-mobile {
		display: block;
	}
}

#ActivitySearch{
    @include placeholder {
        font-family: 'FontAwesome', $gotham;
      }
}

.order-confirmation .standard-promo{
    margin: 14px 0px 0px 14px !important;
    padding: 12px !important;
}
.order-confirmation .iframe-quantity{
    text-align: right;
    padding:25px;
}
.order-confirmation .receipt-button:hover,
.order-confirmation .ticket-button:hover,
.order-confirmation .standard-button:hover,
.order-confirmation .sm-standard-button:hover,
.button-on-white:hover {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    color: #fff
}

.order-confirmation .receipt-button {
    margin-right: 15px
}

.order-confirmation ul {
    list-style: none;
    margin: 56px 0 0;
    padding: 10px 0
}

.invoice-heading p {
    font-size: 16px;
    border-bottom: 1px solid #c4c4c4;
    color: #757575
}

.invoice-heading p:last-child {
    text-align: right;
    padding-right: 20px;
}
.invoice-contents p:last-child {
    text-align: right;
    padding-right: 10px;
}
.invoice-heading .flexcol6 {
    padding: 0 15px
}

.order-invoice ul li {
    padding: 15px 0
}

.order-invoice .qty {
    text-align: left
}

.order-invoice .type {
    padding: 0 15px;
    text-align: left
}

.order-invoice label {
    font-size:20px;
    padding: 0 15px;
    text-align: left
}

.order-invoice span .price {
    font-size:20px;
    font-weight:800;
    text-align: left
}

.order-invoice .type span {
    display: block;
    margin-bottom: 4px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 26px
}

.order-invoice .price,
.share h2 {
    vertical-align: middle;
    font-family: 'Fjalla One', sans-serif
}

.order-invoice strong {
    background: 0 0!important
}

.order-invoice .price {
    font-size: 18px;
    text-align: right
}

.order-notes {
    background: url('https://434ec82800f5e60cd301-ac10c3e9cebe57d4a7980bcda84f97d9.ssl.cf5.rackcdn.com/bg-subtle.jpg');
}

.order-notes section {
    margin: 0 0 80px
}

.order-notes section:last-child {
    margin: 0
}

.order-notes p {
    font-size: 20px
}

.share {
    padding: 50px 5%
}

.share .social {
    padding: 12px 0
}

.share h2 {
    display: inline-block;
    margin-right: 2.5%;
    font-size: 30px;
    color: #fff
}

.share img {
    display: inline-block;
    width: 32px;
    height: auto;
    margin: 0 2.5%;
    vertical-align: middle;
    transition: all .3s ease
}

.share img,
.share img:hover {
    -webkit-transition: all .3s ease
}

.share .addtocalendar,
.share .map-button {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    width: 45%;
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    border: 3px solid #fff
}

.share img:hover {
    transition: all .3s ease;
    opacity: .7
}

.share .map-button {
    padding: 18px 12px 16px;
    vertical-align: middle background: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.share .map-button:hover {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background-color: #fff
}

.share .addtocalendar {
    margin-right: 15px;
    background: 0 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.share .addtocalendar:hover {
    background: #fff!important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.share .atcb-link {
    position: relative;
    padding: 18px 12px 16px
}

.share .atcb-list {
    position: absolute;
    width: calc(100% + 6px);
    top: -233px;
    left: -3px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: capitalize
}

.share .atcb-item-link {
    padding: 12px;
    color: #fff
}

.share .atcb-item-link:hover {
    opacity: .6
}

footer {
    padding: 45px 20px;
    text-align: center;
    color: #fff;
}
footer .social {
    padding-bottom: 1rem;
}
footer .social a {
  padding: 2px 10px;
  margin: 0px 10px;
}
#footer .app-stores {
	text-align: center;
	margin: 1.2rem auto 0;
}
#footer .app-stores img {
	padding: 0.8rem;
	max-width: 8rem;
}


footer a {
    display: inline-block;
    padding: 0 3px;
    line-height: 2;
    text-decoration: none;
    font-weight:800;
    color: #fff;
    transition: all .3s ease
}

footer a,
footer a:hover {
    -webkit-transition: all .3s ease
}

footer a:hover {
    opacity: .5;
    transition: all .3s ease
}

@media screen and (max-width:800px) {
    .dateloc,
    .details-container,
    .details-container .details,
    .summary,
    nav img {
        display: block
    }
    nav ul {
        display: none
    }
    .summary .desc,
    .summary .logo {
        padding: 0
    }
    .summary .logo img {
        margin-bottom: 70px
    }
    .dateloc > div {
        padding: 50px 20px
    }
    .details {
        padding-right: 0
    }
    .supplementary {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin: 80px 0 0
    }
    .organizer,
    .sponsors {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        margin-bottom: 0
    }
    .organizer {
        margin: 0 50px 0 0
    }
    .videos {
        display: block
    }
    .videos h1 {
        display: inline-block!important
    }
    .videos h2 {
        display: none
    }
    .checkout,
    .share,
    .ticket-selection {
        display: block
    }
    .videos .player {
        padding-bottom: 50%
    }
    .videos .thumbs {
        padding: 50px 0 0
    }
    .ticket-selection {
        padding: 0
    }
    .ticket-selection .cutout-bottom {
        background: url('https://434ec82800f5e60cd301-ac10c3e9cebe57d4a7980bcda84f97d9.ssl.cf5.rackcdn.com/bg-subtle.jpg');
    }
    .ticket-options ul li {
        padding: 20px 12px 40px;
        border-left: none;
        border-bottom: 1px solid
    }
    .ticket-options {
        margin: 0
    }
    .ticket-options .section-tag {
        margin: 40px 5% 20px
    }
    .ticket-options .note,
    .ticket-options .terms,
    .ticket-options ul li {
        margin: 20px 5%
    }
    .ticket-options .terms {
        margin-bottom: 20px;
        text-align: center;
        z-index: 5
    }
    .checkout .review {
        padding: 40px 5%
    }
    .order-confirmation .reference,
    .order-confirmation section {
        display: block;
        margin: 0;
        padding: 0
    }
    .share {
        padding: 40px 5% 20px;
        text-align: center
    }
    .share div {
        margin-bottom: 30px
    }

  #manage-attendees .name {
    font-weight: bold;
    font-size: 1.6rem;
  }
  #manage-attendees .invoice-heading {
    display: none;
  }
  #manage-attendees .invoice-contents {
    display: block;
    padding: 1rem 1rem 2rem;
    border-bottom: 1px solid #ccc;
    border-bottom:;
    margin-bottom: 2rem;
  }
  #manage-attendees .invoice-contents p {
    text-align: left;
  }
  #manage-attendees .button-area {
    text-align: left;
  }
  #manage-attendees p .sm-standard-button {
    margin-bottom: 0.3rem;
  }
}

@media screen and (max-width:580px) {
    .supplementary,
    .ticket-options ul li {
        display: block
    }
    header section {
        padding: 140px 5% 35px
    }
    header h1 {
        font-size: 60px;
        line-height: 60px
    }
    header h2,
    header h3 {
        font-size: 25px;
        line-height: 30px
    }
    header .purchase-button {
        margin: 20px auto 40px
    }
    .sponsors {
        margin: 70px 0 0
    }
    .organizer {
        margin: 0
    }

    .hidden-small{
        display:none;
    }

    .details img {
        width: 100%;
        max-width: 580px;
        height: auto;
        margin: 0 auto;
        //padding: 0 0 40px
    }

     .supplementary {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        margin: -70px 0 0
    }

    .organizer:before,
    .sponsors:before {
        display: block;
        content: " ";
        margin-top: -80px;
        height: 80px;
        visibility: hidden
    }
    .videos .player {
        display: block;
        margin-bottom:20px;
    }
    .videos .thumbs {
        padding: 0
    }
    .videos .thumbs img {
        width: 40%;
        height: auto;
        //padding: 0 10px 20px
    }
    .ticket-options ul li {
        overflow: auto;
        zoom: 1
    }
    .ticket-options .type {
        padding: 0 0 12px
    }
    .ticket-options .price {
        float: left;
        width: 40%;
        text-align: left
    }
    .ticket-options .dropdown,
    .ticket-options .textbox {
        float: right;
        width: 120px
    }
    .profile .dropdown,
    .profile .textbox
    {
        width: 100%!important
    }
    .checkout .review .edit {
        padding: 2px 0 0 4px;
        vertical-align: middle
    }
    .order-confirmation .receipt-button,
    .order-confirmation .ticket-button,
    .order-confirmation .standard-button,
    .share .addtocalendar,
    .share .map-button {
        display: block;
        width: 100%;
        margin: 25px 0 0
    }

    .nav-order-total{
        padding-right:20px;
        margin-top:14px;
    }
}

@media screen and (max-width:1164px) {
    .gcp-iframe-footer {
        height: 1025px
    }
}

@media screen and (max-width:905px) {
    .gcp-iframe-footer {
        height: 1150px
    }
}

@media screen and (max-width:500px) {
    .gcp-iframe-footer {
        height: 250px
    }
}

@media screen and (max-width:320px) {
    .gcp-iframe-footer {
        height: 300px
    }
}
.no-back-pattern{
    background:none!important;
}

.photo-area .photo-frame{
    position:relative;
    width:100px;
    height:100px;
    border:5px solid #ccc;
    background-color:#f2f2f2;
    float:left;
    margin-right:8px;
    margin-top:8px;
    border-radius: 2px;
}

.photo-area .photo-frame .photo-thumb{
    width:90px;
    height:90px;
}

.photo-area .thumb-title{
    font-size:14px;
    font-weight:600;
    margin-botton:8px;
}
#photo-upload ul{
    margin-left:20px;
    list-style: disc;
}

strong {
    font-weight: bold;
}

.ticket-selection .details p {
    margin-bottom: 10px;
    line-height: 120%;
}

.ticket-selection .details ul, .ticket-selection .details ol {
    margin-top: 0;
    margin-bottom: 10px;
}

.ticket-selection .details li {
    border-left: 0px;
    padding-left: 0px;
    margin-left: 40px;
    margin-bottom: 5px;
    line-height: 120%;
}

.summary .desc p, .summary .desc ul, .summary .desc ol {
    margin-bottom: 20px;
    line-height: 120%;
}

.summary .desc li {
    margin-left: 40px;
    margin-bottom: 5px;
}

.details-container .details p, .details-container .details ul, .details-container .details ol {
    margin-bottom: 10px;
}

.details-container .details li {
    margin-left: 40px;
    margin-bottom: 5px;
}

#payment-toggle img {
    margin: 15px 20px 15px 0 !important;
}

.promo_msg {
    color: #fff;
}

.i18n-selector {
	z-index: 100000;
	margin-top: 105px;
	margin-right: 30px;
	float: right;
}

.contentArea.activities .content {
	border: 0;
}

#ActivityTagTag {
	width: 100%;
}

.print-schedule {
	margin-top: 10px;
}

.session-dates {
	background-color: #666666 !important;
}

.calendar-left {
	width: 100%;
}

.calendar-right {
	width: 100%
}

.calendar-event-name {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
}

.select-date {
	text-align: center;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: bold;
	margin-top: 20px;
}

.select-time {
	font-size: 22px;
	margin-bottom: 10px;
}

#dateSelected {
	font-weight: bold;
	font-size: 24px;
	padding-top: 10px;
}

.zabuto_calendar .event .day {
	font-weight: bold;
}

.calendar-month-header th {
	background-color: #f0f0f0 !important;
	font-size: 20px;
}

.buyTicketsHolder {
	text-align: center;
}

#timeSelect {
	width: 100%;
}

.daySelected {
	background-color: #999999 !important;
}

#buyTickets {
	padding-left: 30px;
	padding-right: 30px;
}

#activity-details-popup li {
		list-style-position: inside;
}


/*-- Stripe Elements -- */
#card-element-fullwidth {
    padding: 10px 16px;
    width: 100%;
}

/*-- Custom Ticket Information on smaller screens --*/
@media screen and (max-width:800px) {
	.ticket-information-custom {
		margin-left: 36px;
		margin-right: 36px;
	}
}

.gray-header, .row-gray {
	background-color: #f2f2f2;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}
.row-white {
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}